python-configglue no está como dependencia en el .deb

Bug #833515 reported by mattgaviota on 2011-08-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
enjuewemela
Undecided
Unassigned

Bug Description

Instale enjuewemela en Debian testing AMD 64 desde el .deb y se instalo sin problemas y solo instalo 1 dependencia. Al querer ejecutarlo no funcionaba, veo en la terminal y decía "error al importar configglue.pyschema...". Instale el paquete python-configglue y anduvo sin problemas, pero al parecer es una dependencia que no está contemplada en el paquete.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers